API Docs / Operations / Client - Email Rules / List Email Rules for Client

List Email Rules for Client

GET /tenants/{tenant}/clients/{client}/clientemailrule

Lists all Email Rules for the specified client.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

client* path string
offset query integer (int32)

Number of records to skip (default: 0). Use with limit for pagination.

Number of records to skip (default: 0). Use with limit for pagination.

limit query integer (int32)

Maximum number of records to return (default: 10, max: 50)

Maximum number of records to return (default: 10, max: 50)

sortBy query enum

Field to sort by.

Value CreatedDate

Field to sort by.

Value CreatedDate

sortDesc query boolean

Sort in descending order (true) or ascending order (false, default)

Sort in descending order (true) or ascending order (false, default)

search query string

Search across rule values — email addresses and domains (minimum 3 characters)

Search across rule values — email addresses and domains (minimum 3 characters)

Responses

401 Unauthorized – Invalid or missing API key

Try it